JUCE

- Main Page
- Related Pages
- Topics
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes
juce_HashMap.h File Reference

## Classes
struct | DefaultHashFunctions
| A simple class to generate hash functions for some primitive types, intended for use with the HashMap class. More...
class | HashMap< KeyType, ValueType, HashFunctionType, TypeOfCriticalSectionToUse >
| Holds a set of mappings between some key/value pairs. More...
struct | HashMap< KeyType, ValueType, HashFunctionType, TypeOfCriticalSectionToUse >::Iterator
| Iterates over the items in a HashMap. More...